
<VirtualHost *:443>
   
   ServerName  clientes.ayren.es 
   ServerAlias clientes.ayren.es 


  DocumentRoot /var/www/html/ayren/
  ErrorLog ${APACHE_LOG_DIR}/clientes.ayren.es-error.log
  CustomLog ${APACHE_LOG_DIR}/clientes.ayren.es-access.log combined

  SSLEngine On

   <Directory "/var/www/html/ayren/private/">
        AuthType Basic
        AuthName "Restricted Content"
        AuthUserFile /var/www/html/ayren/private/.htpasswd
        Require valid-user
        AllowOverride All
    </Directory>


  # Other Apache Configuration

 
  Include /etc/letsencrypt/options-ssl-apache.conf

 ServerAlias clientes.ayren.es 


SSLCertificateFile /etc/letsencrypt/live/clientes.ayren.es/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/clientes.ayren.es/privkey.pem
</VirtualHost>
